Subject: [IGSMAIL-2123] USNO AMC - AMC2 Maintenance
From: Bill Bollwerk
Date: Fri, 15 Jan 1999 12:46:31 PST

******************************************************************************
IGS Electronic Mail      Fri Jan 15 12:46:31 PST 1999      Message Number 2123
******************************************************************************

Author: Bill Bollwerk
Subject: USNO AMC - AMC2 Maintenance

The AMC2 system will be down between the hours of 1615 UTC and 2015 UTC on 
Friday, 22 January 1999.  This outage will allow for the use of the AMC2 
antenna system to trouble shoot some GPS receiver problems.

I apologize for any disruption this may cause and will strive to minize the 
down time.

[Mailed From: Bill Bollwerk <[email-masked]>]